### Property

# Adw AboutWindow:debug-info-filename

deprecated: 1.6 since: 1.2

#### Declaration

    property debug-info-filename: utf8 [ read, write ]

#### Description [src]

The debug information filename.

It will be used as the suggested filename when saving debug information to a file.

See `AdwAboutWindow:debug-info`.

Type:`gchar*`

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Getter method | `adw_about_window_get_debug_info_filename()`
Setter method | `adw_about_window_set_debug_info_filename()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no